using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;

namespace Host.Areas.m.Controllers
{

    public class ProjectController : MBaseController
    {
        public IActionResult Index()
        {
            return Content("m/project");
        }
    }
}